@charset "utf-8";
/* CSS Document */

input.form_text1{width:90%; font-size:110%; line-height:180%; margin:2% 0;}
input.form_text1_2{width:60%; font-size:110%; line-height:180%; margin:2% 0; padding:2%;}
input.form_text1_3{width:94%; font-size:110%; line-height:180%; margin:2% 0;}
input.form_text2{width:8.67%; font-size:110%; line-height:180%;}
select.form_select4{width:45.2%; font-size:110%; line-height:180%; border:1px solid #000;}
select.form_select5{width:22%; font-size:110%; line-height:180%; border:1px solid #000; margin:2% 0;}

.boston_item_btn{margin:10px auto 17px auto; width:185px; color:#fff; font-size:14px; text-align:center; padding:11px 0; line-height:100%; background:#0f2b55; border-radius:3px;}
.boston_item_btn:hover{opacity:0.6;}
.fair_btn1{margin:6% auto 20% auto; width:220px; padding:0; background:#fff; border:2px solid #5880ad;}
.fair_btn2{margin:6% auto 6% auto; width:90%; padding:0; background:#fff; border:2px solid #090909;}
.fair_btn3{margin:3% auto 2% auto; width:90%; padding:0; background:#fff; border:2px solid #090909;}
.fair_btn4{margin:3% auto 0 auto; width:60%; padding:0; border:0; background:#fff;}

.arrow_icon1::before{left:0; top:0; width:8px; height:8px; border-top:2px solid #5880ad; border-right:2px solid #5880ad; -webkit-transform: rotate(45deg); transform:rotate(45deg);}
.arrow_icon2::before{left:0; top:0; width:8px; height:8px; border-top:2px solid #090909; border-right:2px solid #090909; -webkit-transform: rotate(45deg); transform:rotate(45deg);}
.arrow_icon3::before{left:0; top:0; width:8px; height:8px; border-top:2px solid #fff; border-right:2px solid #fff; -webkit-transform: rotate(45deg); transform:rotate(45deg);}
.arrow_icon4::before{left:0; top:0; width:6px; height:6px; border-top:2px solid #fff; border-right:2px solid #fff; -webkit-transform: rotate(45deg); transform:rotate(45deg);}
.arrow{position:relative; display:inline-block; padding:0; color:#090909; vertical-align:middle; text-decoration:none;}
.arrow::before,.arrow::after{position:absolute; top:0; bottom:0; left:40px; margin:auto; content:""; vertical-align:middle;}
.arrow2{position:relative; display:inline-block; padding:0; color:#090909; vertical-align:middle; text-decoration:none;}
.arrow2::before,.arrow2::after{position:absolute; top:0; bottom:0; left:20px; margin:auto; content:""; vertical-align:middle;}
.arrow3{position:relative; display:inline-block; padding:0; color:#fff; vertical-align:middle; text-decoration:none;}
.arrow3::before,.arrow2::after{position:absolute; top:0; bottom:0; left:20px; margin:auto; content:""; vertical-align:middle;}
.arrow4{position:relative; display:inline-block; padding:0; color:#fff; vertical-align:middle; text-decoration:none;}
.arrow4::before,.arrow4::after{position:absolute; top:0; bottom:0; left:40px; margin:auto; content:""; vertical-align:middle;}
a.btn1{display:block; position:relative; width:220px; overflow:hidden; background-color:#fff; padding:20px 0; text-align:center; font-size:100%; font-weight:bold; color:#5880ad; text-decoration:none;}
a.btn1:after{content:""; position:absolute; top:-100%; left:-150%; height:100%; width:220px; background-color:#5880ad; opacity:0.06; transition: .4s;}
a.btn1:hover:after{top:0; left:0;}
a.btn2{display:block; position:relative; width:100%; overflow:hidden; background-color:#fff; padding:10px 0; text-align:center; font-size:90%; font-weight:bold; color:#090909; text-decoration:none;}
a.btn2:after{content:""; position:absolute; top:-100%; left:-150%; height:100%; width:100%; background-color:#090909; opacity:0.06; transition: .4s;}
a.btn2:hover:after{top:0; left:0;}
a.btn3{display:block; position:relative; width:100%; overflow:hidden; background-color:#c81212; padding:3% 0; text-align:center; font-size:100%; font-weight:bold; color:#fff; text-decoration:none;}
a.btn3:after{content:""; position:absolute; top:-100%; left:-150%; height:100%; width:100%; background-color:#E58787; opacity:0.25; transition: .4s;}
a.btn3:hover:after{top:0; left:0;}
a.btn4{display:block; position:relative; width:100%; overflow:hidden; background-color:#e10a0a; padding:10px 0; text-align:center; font-size:90%; line-height:150%; font-weight:bold; color:#fff; text-decoration:none;}
a.btn4:after{content:""; position:absolute; top:-100%; left:-150%; height:100%; width:100%; background-color:#fff; opacity:0.3; transition: .4s;}
a.btn4:hover:after{top:0; left:0;}


#boston2026{width:100%; margin:13% auto 0 auto; padding:0;}
#boston2026 .boston_main{width:100%; margin:0 0 2% 0; padding:0;}
#boston2026 .boston_bottom_bar{width:100%; margin:0; padding:0;}
#boston2026 h2{font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif; font-weight:normal; color:#242b76; line-height:100%; font-size:160%; text-align:center; margin:0 auto 0 auto; padding:0; width:100%;}

#boston2026 .lineup{width:100%; margin:2% auto; padding:0;}
#boston2026 .lineup ul{width:100%; list-style:none; padding:0; margin:0 auto;}
#boston2026 .lineup li{border:solid 2px #dabb8f; border-radius:5px; width:85%; margin:2% auto; box-sizing:border-box;}
#boston2026 .lineup li a{text-decoration:none;}
#boston2026 .lineup li .boston_item_pict{margin:20px auto 10px auto; padding:0; display:flex; justify-content:center; align-items:center;}
#boston2026 .lineup li .boston_item_pict img{height:150px !important; width:auto !important; aspect-ratio:auto;}
#boston2026 .lineup li h3{font-size:120%; color:#000; line-height:100%; margin:10px auto 10px auto; padding:0; text-align:center;}
#boston2026 .lineup li p{font-size:100%; line-height:180%; margin:1% auto; padding:0; color:#000; text-align:left; width:90%;}
#boston2026 .lineup li p.item_price1{color:#d90000; font-size:110%; line-height:100%; margin:10px auto 4px auto; padding:0; text-align:center; font-weight:bold; height:auto;}
#boston2026 .lineup li p.item_price2{color:#d90000; font-size:150%; line-height:100%; margin:4px auto 0 auto; padding:0; text-align:center; font-weight:bold; height:auto;}
#boston2026 .lineup li p.item_price2 span.small_price{font-size:90%;}

#boston2026 .story{width:100%; margin:5% auto; padding:3% 0 0 0; border-top:3px solid #e8e9ec;}
#boston2026 .story .story_pict{width:96%; margin:3% auto; padding:0;}
#boston2026 .story p{text-align:left; font-size:100%; line-height:180%; margin:2% auto; padding:0; width:90%;}

#boston2026 .reason{width:100%; margin:5% auto; padding:3% 0 0 0; border-top:3px solid #e8e9ec;}
#boston2026 .reason ul{width:94%; margin:3% auto; padding:0; list-style:none;}
#boston2026 .reason li{width:100%; margin:0; padding:0;}
#boston2026 .reason li .reason_li_l{width:24%; margin:2% 0 0 0; padding:0; float:left;}
#boston2026 .reason li .reason_li_r{width:71%; margin:4% 0 0 5%; padding:0; float:left;}
#boston2026 .reason li .reason_li_r span.number{color:#ab6c29;}
#boston2026 .reason li .reason_li_r h3{font-size:130%; line-height:100%; margin:2% 0; padding:0;}
#boston2026 .reason li .reason_li_r p{font-size:110%; margin:3% 0 0 0; padding:0; line-height:170%;}

#boston2026 .tech{width:100%; margin:5% auto; padding:3% 0 0 0; border-top:3px solid #e8e9ec;}
#boston2026 .tech .tech_pict{width:96%; margin:3% auto; padding:0;}
#boston2026 .tech ul{list-style:none; width:96%; margin:0 auto; padding:0;}
#boston2026 .tech li{margin:2% 0 0 0; padding:0 0 0 8%; font-size:115%; position:relative; font-weight:bold; width:92%;}
#boston2026 .tech li::before{content:""; position:absolute; left:0; top:21%; transform:translateY(-50%); width:23px; height:18px; background-image:url(../../img/pc/boston/check_mark.png); background-repeat:no-repeat; background-size:contain;}
#boston2026 .tech li span{margin:0; padding:0; font-size:100%; font-weight:normal;}

#boston2026 .movie{width:100%; margin:5% auto; padding:3% 0 0 0; border-top:3px solid #e8e9ec;}
#boston2026 .movie p{font-size:100%; line-height:170%; padding:0; margin:2% auto; text-align:center;}
#boston2026 .movie .movie_box{width:96%; margin:2% auto; padding:4%; border:2px solid #dabb8f; box-sizing:border-box;}
#boston2026 .movie .movie_box p.italic{font-size:100%; color:#ab6c29; line-height:100%; margin:2% 0 2% 0; padding:0; font-style:italic; text-align:center;}
#boston2026 .movie .movie_box p.voice_text{font-size:100%; color:#000; line-height:165%; margin:1.5% 0 0 0; padding:0; text-align:left;}
#boston2026 .movie .movie_box p.voice_name1{font-size:100%; color:#000; line-height:100%; margin:2% 0 0 0; padding:0; text-align:center; font-weight:bold;}
#boston2026 .movie .movie_box span.voice_name2{font-size:120%;}

#boston2026 .voice{width:100%; margin:5% auto; padding:3% 0 0 0; border-top:3px solid #e8e9ec;}
#boston2026 .voice ul{width:100%; margin:1% auto; padding:0; list-style:none;}
#boston2026 .voice li{width:94%; margin:2% auto; padding:0;}
#boston2026 .voice li .voice_li_l{width:30%; margin:0; padding:0; float:left;}
#boston2026 .voice li .voice_li_r{width:67%; margin:1.5% 0 3% 3%; padding:0; float:left;}
#boston2026 .voice li .voice_li_r .voice_star{width:30%; margin:0; padding:0;}
#boston2026 .voice li .voice_li_r h3{font-size:120%; color:#000; line-height:140%; margin:0 0 1% 0; padding:0;}
#boston2026 .voice li .voice_li_r p{font-size:100%; color:#000; line-height:150%; margin:0; padding:0;}
#boston2026 .voice li .voice_li_r p.voice_name3{font-size:11px; color:#000; line-height:100%; margin:7px 0 0 0; padding:0; font-weight:bold;}

#boston2026 .comparison{width:100%; margin:5% auto; padding:3% 0 0 0; border-top:3px solid #e8e9ec;}
#boston2026 .comparison .com_c{width:96%; margin:3% auto; padding:0;}
#boston2026 .comparison .com_c table{border-collapse:collapse; width:90%;}
#boston2026 .comparison .com_c table th,#boston2026 .comparison .com_c table td{border:2px solid #dddddc; box-sizing:border-box; padding:2% 0;}
#boston2026 .comparison .com_c table th{width:30%; background:#f9f8f8; text-align:center; font-weight:bold; font-size:90%;}
#boston2026 .comparison .com_c table td{width:70%; text-align:center; color:#9f6e2e; font-weight:bold; font-size: 90%;}
#boston2026 .comparison .com_c table td.td0{width:auto;}
#boston2026 .comparison .com_c table td span{color:#000c8c;}
#boston2026 .comparison .com_c table td .com_star{width:90px; margin:0 auto;}
#boston2026 .comparison .com_r{width:94%; margin:3% auto; padding:0;}


#boston2026 p.sub_title_c{color:#1c1c1c; font-size:90%; line-height:100%; margin:2% auto; padding:0; font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif; text-align:center;}


#boston2026 p.bottom_text1{font-size:120%; line-height:150%; text-align:center; margin:2% auto; color:#af9545; font-weight:bold;}

#boston2026 .bottom_c{width:100%; padding:0; margin:2% auto;}
#boston2026 .bottom_c ul{width:100%; padding:0; margin:0; list-style:none;}
#boston2026 .bottom_c li{width:90%; margin:0 auto 2% auto; padding:0;}

#boston2026 .boston_form{font-size:120%; color:#fff; margin:3% auto 3% auto; width:100%; line-height:160%; padding:2% 0; background-color:#0e193e; text-align:center; font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif; font-weight:normal;}

#boston2026 p.boston_text3{color:#161616; font-size:90%; line-height:180%; margin:2% auto 2% auto; text-align:left; width:94%;}


#boston2026 .tel_banner{width:94%; margin:3% auto;}
#boston2026 table{width:96%; margin:0 auto; border-collapse:collapse; border:0;}
#boston2026 table tr{border:0;}
#boston2026 th{width:100%; border:1px solid #282828; color:#3d3d3d; font-weight:normal; font-size:90%; line-height:180%; margin:auto; text-align:center; padding:2% 0; background-color:#fff;}
#boston2026 td{width:100%; border:1px solid #282828; box-sizing:inherit; color:#3d3d3d; padding:2%; font-size:90%; line-height:180%; margin:0; text-align:left;}
#boston2026 td a{color:#3d3d3d;}
#boston2026 th span{color:#cf0000;}
#boston2026 td p.form_text{color:#cf0000; font-size:100%; line-height:170%; text-align:left; padding:0;}

